<!DOCTYPE html>
<html>

<head>
    <title>Blog Page</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div id="heading">
        <h1>Ace the technical Interview</h1>
    </div>
    <div id="navigation">
        <div>
            <div id="nav">
                <nav>
                    <ul>
                        <li><a href="#">Home</a></li>
                        <li><a href="#">About us</a></li>
                        <li><a href="#">Gallery</a></li>
                        <li><a href="#">Contact Us</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </div>

    <div id="content" class="abc" style="border: 1px solid red;">
        <h3>Sub heading</h3>
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Image_created_with_a_mobile_phone.png/1200px-Image_created_with_a_mobile_phone.png"
            alt="path" width="400">
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Illo impedit suscipit vero veritatis tenetur ipsam
            natus explicabo optio animi, nesciunt officiis fugit? Nobis, accusantium commodi non ducimus, facere, amet
            cumque inventore maxime ipsum soluta repellendus pariatur odit? Velit iste fuga pariatur debitis, dolore
            autem veniam iure distinctio dicta facilis! Repellat omnis, aperiam, quam ea quasi quaerat laborum quo
            accusantium nostrum harum officia magnam assumenda ad officiis minus excepturi amet provident sit nam ipsum
            corporis veritatis nemo atque! Explicabo ipsum, amet blanditiis aliquam veritatis magnam obcaecati eius
            doloribus temporibus. Quod, sequi beatae? Sed eum inventore quam illo possimus. Ea, eaque laudantium
            accusamus distinctio voluptatibus eos, tempore modi, sint nulla maiores accusantium! Exercitationem quia
            aliquam eum dolor nemo sequi, amet perferendis maxime, ipsum soluta voluptatum magnam doloremque ea quidem.
            Expedita facilis tenetur modi quia odit numquam repudiandae! Corporis voluptatibus ipsum placeat consectetur
            sed nesciunt suscipit sequi natus error voluptatem. At hic, laudantium voluptate recusandae temporibus odit
            similique inventore harum quos amet laboriosam, expedita nam commodi quod enim quaerat accusamus! Blanditiis
            possimus iure veritatis ipsa fugit culpa, sed ullam, cumque dolores mollitia accusantium officiis? Amet
            dicta eveniet temporibus officia inventore non nesciunt magni. Sit eius ab totam odit ipsum iste natus?
            Amet, voluptas.</p>
    </div>

    <div id="list-item">
        <ul>
            <li>Lorem ipsum dolor sit.</li>
            <li>Lorem ipsum dolor sit.</li>
            <li>Lorem ipsum dolor sit.</li>
            <li>Lorem ipsum dolor sit.</li>
            <li>Lorem ipsum dolor sit.</li>
        </ul>
    </div>

</body>
<script src="./dom1.js">

</script>
</html>